.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.132264px;}
.lsc{letter-spacing:-0.064128px;}
.ls4{letter-spacing:-0.057600px;}
.ls5{letter-spacing:-0.043200px;}
.ls14{letter-spacing:-0.032064px;}
.ls1d{letter-spacing:-0.024048px;}
.ls1{letter-spacing:-0.021600px;}
.ls15{letter-spacing:-0.020040px;}
.ls19{letter-spacing:-0.016032px;}
.ls1e{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.012024px;}
.ls20{letter-spacing:-0.010800px;}
.ls10{letter-spacing:-0.008016px;}
.ls9{letter-spacing:-0.004008px;}
.ls1f{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004008px;}
.ls3{letter-spacing:0.007200px;}
.ls1c{letter-spacing:0.008016px;}
.ls11{letter-spacing:0.012024px;}
.ls1a{letter-spacing:0.016032px;}
.lsf{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.033552px;}
.ls17{letter-spacing:0.039144px;}
.lsd{letter-spacing:0.044088px;}
.ls16{letter-spacing:0.050328px;}
.ls2{letter-spacing:0.050400px;}
.ls13{letter-spacing:0.055920px;}
.lse{letter-spacing:0.064128px;}
.ls8{letter-spacing:0.078288px;}
.ls7{letter-spacing:0.120240px;}
.ls6{letter-spacing:9.899760px;}
.ls18{letter-spacing:102.240072px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.384768px;}
.ws8{word-spacing:-0.164328px;}
.wsb{word-spacing:-0.116232px;}
.ws13{word-spacing:-0.112224px;}
.wsc{word-spacing:-0.108216px;}
.ws5{word-spacing:-0.100200px;}
.wsa{word-spacing:-0.096192px;}
.ws6{word-spacing:-0.092184px;}
.ws12{word-spacing:-0.084168px;}
.ws16{word-spacing:-0.076152px;}
.ws11{word-spacing:-0.040080px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.005592px;}
.ws15{word-spacing:0.022368px;}
.ws1b{word-spacing:0.072000px;}
.ws19{word-spacing:0.075600px;}
.ws1a{word-spacing:0.082800px;}
.ws18{word-spacing:0.086400px;}
.ws9{word-spacing:2.997984px;}
.ws4{word-spacing:8.035200px;}
.ws3{word-spacing:8.049600px;}
.ws14{word-spacing:8.757480px;}
.ws17{word-spacing:8.773512px;}
.ws2{word-spacing:15.976800px;}
.ws1{word-spacing:16.005600px;}
.wse{word-spacing:51.983760px;}
.wsf{word-spacing:51.999792px;}
.wsd{word-spacing:52.011816px;}
._5{margin-left:-142.348128px;}
._6{margin-left:-101.995584px;}
._3{margin-left:-52.104000px;}
._a{margin-left:-8.897760px;}
._7{margin-left:-2.284560px;}
._0{margin-left:-1.080000px;}
._8{width:8.494800px;}
._9{width:9.583440px;}
._1{width:15.854400px;}
._4{width:40.120080px;}
._2{width:42.965760px;}
.fc1{color:rgb(204,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.y25{bottom:49.284416px;}
.y40{bottom:145.452311px;}
.y21{bottom:145.644244px;}
.y55{bottom:156.533797px;}
.y3f{bottom:174.362630px;}
.y20{bottom:174.554563px;}
.y54{bottom:182.938555px;}
.y3e{bottom:203.272789px;}
.y1f{bottom:203.464882px;}
.y53{bottom:212.812551px;}
.y1e{bottom:232.375200px;}
.y22{bottom:232.888680px;}
.y3d{bottom:233.531613px;}
.y52{bottom:239.120942px;}
.y51{bottom:260.611748px;}
.y1d{bottom:261.285519px;}
.y50{bottom:289.521264px;}
.y1c{bottom:290.195838px;}
.y0{bottom:305.967541px;}
.y4f{bottom:318.914225px;}
.y1b{bottom:319.106157px;}
.y4e{bottom:347.824383px;}
.y1a{bottom:358.038720px;}
.y19{bottom:358.039683px;}
.y41{bottom:378.243339px;}
.y4d{bottom:378.854149px;}
.y18{bottom:415.955725px;}
.y3c{bottom:431.181827px;}
.y3b{bottom:463.465658px;}
.y17{bottom:463.850487px;}
.y3a{bottom:492.375977px;}
.y16{bottom:492.760806px;}
.y39{bottom:515.407222px;}
.y15{bottom:521.671125px;}
.y14{bottom:550.581443px;}
.y4c{bottom:579.120201px;}
.y13{bottom:579.491762px;}
.y4b{bottom:608.023966px;}
.y12{bottom:608.402081px;}
.y4a{bottom:636.927732px;}
.y11{bottom:637.312400px;}
.y49{bottom:661.500700px;}
.y10{bottom:666.222719px;}
.yf{bottom:695.133038px;}
.ye{bottom:721.339921px;}
.y38{bottom:723.657886px;}
.y37{bottom:749.195334px;}
.yd{bottom:750.251203px;}
.yc{bottom:779.162646px;}
.y36{bottom:781.478845px;}
.yb{bottom:808.073929px;}
.y35{bottom:810.389003px;}
.ya{bottom:836.985372px;}
.y34{bottom:839.299322px;}
.y9{bottom:865.896655px;}
.y33{bottom:868.209480px;}
.y32{bottom:893.746929px;}
.y8{bottom:908.394823px;}
.y48{bottom:926.030600px;}
.y31{bottom:926.031242px;}
.y30{bottom:954.941400px;}
.y47{bottom:954.947150px;}
.y7{bottom:955.133172px;}
.y46{bottom:983.850916px;}
.y2f{bottom:983.851719px;}
.y6{bottom:984.043491px;}
.y2e{bottom:1012.761878px;}
.y45{bottom:1012.767628px;}
.y5{bottom:1012.953810px;}
.y44{bottom:1041.671393px;}
.y2d{bottom:1041.678589px;}
.y4{bottom:1041.864129px;}
.y43{bottom:1067.208842px;}
.y2c{bottom:1070.582355px;}
.y3{bottom:1077.134718px;}
.y2b{bottom:1099.492513px;}
.y2a{bottom:1128.402671px;}
.y29{bottom:1157.312830px;}
.y42{bottom:1186.223148px;}
.y28{bottom:1187.283675px;}
.y27{bottom:1215.133307px;}
.y2{bottom:1226.408170px;}
.y26{bottom:1240.670755px;}
.y24{bottom:1268.424661px;}
.y1{bottom:1284.228969px;}
.y23{bottom:1292.805697px;}
.h9{height:37.033920px;}
.h5{height:44.352000px;}
.h8{height:44.367188px;}
.hb{height:49.395469px;}
.hd{height:54.127969px;}
.h3{height:59.156250px;}
.ha{height:65.668532px;}
.h4{height:68.917031px;}
.h2{height:75.251064px;}
.h6{height:88.734375px;}
.h1{height:888.992305px;}
.hc{height:911.478109px;}
.h7{height:1056.832768px;}
.h0{height:1352.360472px;}
.w2{width:868.915695px;}
.w1{width:910.675045px;}
.w0{width:956.000000px;}
.x0{left:44.971607px;}
.x7{left:47.509291px;}
.x8{left:81.241080px;}
.xb{left:315.411579px;}
.x9{left:340.949027px;}
.xc{left:371.593965px;}
.x2{left:378.050603px;}
.x3{left:449.073620px;}
.xa{left:464.974295px;}
.x6{left:474.024767px;}
.x1{left:478.080628px;}
.x4{left:740.874141px;}
.x5{left:910.675045px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.109799pt;}
.lsc{letter-spacing:-0.053236pt;}
.ls4{letter-spacing:-0.047817pt;}
.ls5{letter-spacing:-0.035863pt;}
.ls14{letter-spacing:-0.026618pt;}
.ls1d{letter-spacing:-0.019964pt;}
.ls1{letter-spacing:-0.017931pt;}
.ls15{letter-spacing:-0.016636pt;}
.ls19{letter-spacing:-0.013309pt;}
.ls1e{letter-spacing:-0.011954pt;}
.lsa{letter-spacing:-0.009982pt;}
.ls20{letter-spacing:-0.008966pt;}
.ls10{letter-spacing:-0.006655pt;}
.ls9{letter-spacing:-0.003327pt;}
.ls1f{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003327pt;}
.ls3{letter-spacing:0.005977pt;}
.ls1c{letter-spacing:0.006655pt;}
.ls11{letter-spacing:0.009982pt;}
.ls1a{letter-spacing:0.013309pt;}
.lsf{letter-spacing:0.016636pt;}
.ls1b{letter-spacing:0.027853pt;}
.ls17{letter-spacing:0.032496pt;}
.lsd{letter-spacing:0.036600pt;}
.ls16{letter-spacing:0.041780pt;}
.ls2{letter-spacing:0.041840pt;}
.ls13{letter-spacing:0.046422pt;}
.lse{letter-spacing:0.053236pt;}
.ls8{letter-spacing:0.064991pt;}
.ls7{letter-spacing:0.099818pt;}
.ls6{letter-spacing:8.218320pt;}
.ls18{letter-spacing:84.874945pt;}
.ws7{word-spacing:-0.319416pt;}
.ws8{word-spacing:-0.136417pt;}
.wsb{word-spacing:-0.096490pt;}
.ws13{word-spacing:-0.093163pt;}
.wsc{word-spacing:-0.089836pt;}
.ws5{word-spacing:-0.083181pt;}
.wsa{word-spacing:-0.079854pt;}
.ws6{word-spacing:-0.076527pt;}
.ws12{word-spacing:-0.069872pt;}
.ws16{word-spacing:-0.063218pt;}
.ws11{word-spacing:-0.033273pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.004642pt;}
.ws15{word-spacing:0.018569pt;}
.ws1b{word-spacing:0.059771pt;}
.ws19{word-spacing:0.062760pt;}
.ws1a{word-spacing:0.068737pt;}
.ws18{word-spacing:0.071725pt;}
.ws9{word-spacing:2.488787pt;}
.ws4{word-spacing:6.670449pt;}
.ws3{word-spacing:6.682403pt;}
.ws14{word-spacing:7.270052pt;}
.ws17{word-spacing:7.283361pt;}
.ws2{word-spacing:13.263195pt;}
.ws1{word-spacing:13.287104pt;}
.wse{word-spacing:43.154496pt;}
.wsf{word-spacing:43.167805pt;}
.wsd{word-spacing:43.177787pt;}
._5{margin-left:-118.170785pt;}
._6{margin-left:-84.671983pt;}
._3{margin-left:-43.254314pt;}
._a{margin-left:-7.386506pt;}
._7{margin-left:-1.896535pt;}
._0{margin-left:-0.896566pt;}
._8{width:7.051987pt;}
._9{width:7.955725pt;}
._1{width:13.161584pt;}
._4{width:33.305822pt;}
._2{width:35.668172pt;}
.fs4{font-size:29.885523pt;}
.fs5{font-size:33.272549pt;}
.fs6{font-size:36.460338pt;}
.fs1{font-size:39.847364pt;}
.fs2{font-size:46.422179pt;}
.fs0{font-size:53.196231pt;}
.fs3{font-size:59.771046pt;}
.y25{bottom:40.913627pt;}
.y40{bottom:120.747733pt;}
.y21{bottom:120.907067pt;}
.y55{bottom:129.947067pt;}
.y3f{bottom:144.747733pt;}
.y20{bottom:144.907067pt;}
.y54{bottom:151.867067pt;}
.y3e{bottom:168.747600pt;}
.y1f{bottom:168.907067pt;}
.y53{bottom:176.667067pt;}
.y1e{bottom:192.907067pt;}
.y22{bottom:193.333333pt;}
.y3d{bottom:193.867067pt;}
.y52{bottom:198.507067pt;}
.y51{bottom:216.347733pt;}
.y1d{bottom:216.907067pt;}
.y50{bottom:240.347067pt;}
.y1c{bottom:240.907067pt;}
.y0{bottom:254.000000pt;}
.y4f{bottom:264.747733pt;}
.y1b{bottom:264.907067pt;}
.y4e{bottom:288.747600pt;}
.y1a{bottom:297.227067pt;}
.y19{bottom:297.227867pt;}
.y41{bottom:314.000000pt;}
.y4d{bottom:314.507067pt;}
.y18{bottom:345.307067pt;}
.y3c{bottom:357.947067pt;}
.y3b{bottom:384.747600pt;}
.y17{bottom:385.067067pt;}
.y3a{bottom:408.747600pt;}
.y16{bottom:409.067067pt;}
.y39{bottom:427.867067pt;}
.y15{bottom:433.067067pt;}
.y14{bottom:457.067067pt;}
.y4c{bottom:480.758613pt;}
.y13{bottom:481.067067pt;}
.y4b{bottom:504.753173pt;}
.y12{bottom:505.067067pt;}
.y4a{bottom:528.747733pt;}
.y11{bottom:529.067067pt;}
.y49{bottom:549.147067pt;}
.y10{bottom:553.067067pt;}
.yf{bottom:577.067067pt;}
.ye{bottom:598.822800pt;}
.y38{bottom:600.747067pt;}
.y37{bottom:621.947067pt;}
.yd{bottom:622.823600pt;}
.yc{bottom:646.824533pt;}
.y36{bottom:648.747333pt;}
.yb{bottom:670.825333pt;}
.y35{bottom:672.747200pt;}
.ya{bottom:694.826267pt;}
.y34{bottom:696.747200pt;}
.y9{bottom:718.827067pt;}
.y33{bottom:720.747067pt;}
.y32{bottom:741.947067pt;}
.y8{bottom:754.107067pt;}
.y48{bottom:768.747467pt;}
.y31{bottom:768.748000pt;}
.y30{bottom:792.747867pt;}
.y47{bottom:792.752640pt;}
.y7{bottom:792.907067pt;}
.y46{bottom:816.747200pt;}
.y2f{bottom:816.747867pt;}
.y6{bottom:816.907067pt;}
.y2e{bottom:840.747733pt;}
.y45{bottom:840.752507pt;}
.y5{bottom:840.907067pt;}
.y44{bottom:864.747067pt;}
.y2d{bottom:864.753040pt;}
.y4{bottom:864.907067pt;}
.y43{bottom:885.947067pt;}
.y2c{bottom:888.747600pt;}
.y3{bottom:894.187067pt;}
.y2b{bottom:912.747467pt;}
.y2a{bottom:936.747333pt;}
.y29{bottom:960.747200pt;}
.y42{bottom:984.747200pt;}
.y28{bottom:985.627600pt;}
.y27{bottom:1008.747067pt;}
.y2{bottom:1018.106933pt;}
.y26{bottom:1029.947067pt;}
.y24{bottom:1052.987067pt;}
.y1{bottom:1066.107067pt;}
.y23{bottom:1073.227067pt;}
.h9{height:30.743835pt;}
.h5{height:36.818964pt;}
.h8{height:36.831572pt;}
.hb{height:41.005817pt;}
.hd{height:44.934518pt;}
.h3{height:49.108763pt;}
.ha{height:54.514956pt;}
.h4{height:57.211709pt;}
.h2{height:62.469928pt;}
.h6{height:73.663145pt;}
.h1{height:738.000000pt;}
.hc{height:756.666667pt;}
.h7{height:877.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:721.333333pt;}
.w1{width:756.000000pt;}
.w0{width:793.626667pt;}
.x0{left:37.333333pt;}
.x7{left:39.440000pt;}
.x8{left:67.442560pt;}
.xb{left:261.840000pt;}
.x9{left:283.040000pt;}
.xc{left:308.480000pt;}
.x2{left:313.840000pt;}
.x3{left:372.800000pt;}
.xa{left:386.000000pt;}
.x6{left:393.513280pt;}
.x1{left:396.880267pt;}
.x4{left:615.039200pt;}
.x5{left:756.000000pt;}
}
